#sous_footer1
{
    background:#006450;
    padding:30px 0px;
    text-align: center;
    position: relative;
    margin-top:40px;
}

#sous_footer1 a
{
    color:white;
    font-weight:bold;
}

#faq a,#open a
{
    font-size:17px;
}

#sous_footer1 a:hover
{
    color:#006450;
}

.footix
{
    margin:0 20px 0 20px; /* Pour les écarter un peu */
    padding:5px 10px;
    display:inline-block;
    background: #ffc31e;
    border-radius:5px;
}



@media screen and (max-width:767px)
{

    #sous_footer1
    {
        padding:20px 0;
    }

    .footix
    {
        padding:5px 5px;
        margin:10px auto 10px auto;
    }

}

